curl -X POST 'https://crypto-api.yativo.com/api/v1/auth/refresh-token' \
-H 'Authorization: Bearer YOUR_REFRESH_TOKEN'
{
"status": true,
"data": {
"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}
Authentication
Refresh Token
Exchange a refresh token for a new access token
POST
/
v1
/
auth
/
refresh-token
curl -X POST 'https://crypto-api.yativo.com/api/v1/auth/refresh-token' \
-H 'Authorization: Bearer YOUR_REFRESH_TOKEN'
{
"status": true,
"data": {
"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}
string
required
Pass the refresh token in the Authorization header:
Bearer YOUR_REFRESH_TOKENcurl -X POST 'https://crypto-api.yativo.com/api/v1/auth/refresh-token' \
-H 'Authorization: Bearer YOUR_REFRESH_TOKEN'
{
"status": true,
"data": {
"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
}
}

